@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background:url(../images/bodybg.jpg) repeat;
	
	}
	
td {
	font-size: 12px;
	color: #333333;
	line-height:16px;
	}

td a:link {
	color: #426ba4;
	text-decoration:underline;
	}

td a:visited{
	color: #426ba4;
	text-decoration:none;
	}

td a:hover{
	color:#333;
	text-decoration:none;
	}
	
.email {
	color:#9a9a9a;
	text-decoration:none;
	font-size:11px;
	}
	   	
.email a:link{
	color:#9a9a9a;
	text-decoration:none;
	}
	   
.email a:visited{
	color:#9a9a9a;
	text-decoration:none;
	}
	   
.email a:hover{
    color:#b7d30c;
	text-decoration:none;
	}
	
.footer {
	color:#fff;
	text-decoration:none;
	font-size:11px;
	line-height:14px;
	}

.footer a:link {
	color:#fff;
	text-decoration:none;
	}

.footer a:visited{
	color:#fff;
	text-decoration:none;
	}
	
.footer a:hover{
	color:#387fa0;
	text-decoration:none;
	}
	
.tableborder{ 
	border:1px solid #e6e4e4;
	}
.tableborderOne{ 
	border:3px solid #a3c8e0;
	}
	
.footerbg{
	background:url(../images/footerbg.gif) no-repeat center;
	}
	
.footertext{
	font-size:11px;
	color:#FFF;
	}
	
.bigtitle{
	color:#2b5387;
	font-size:19px;
	font-weight:bold;
	}
	
.titlebg{
	background:url(../images/bgtitle.gif) repeat-x;
	}

.titlesmall{
	color:#2b5387;
	font-size:16px;
	font-weight:bold;
	}
	
.textbox2{
	width:166px;
	height:23px;
	color: #333333;
	border:#CCC solid 1px; 
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;

	}

.textbox2Dis{
	width:166px;
	height:23px;
	color: #999;
	-moz-border-radius:3px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
}
	
.textbox1{
	width:160px;
	height:17px;
	color: #333333;
	border:#CCC solid 1px;
	}
.textbox12{
	width:160px;
	height:17px;
	cursor:pointer;
	background:url(../images/calenderLl.png) no-repeat right -1px;
	border:#FFF solid 1px;	
}
.hmTextbox{
	width:120px;
	height:17px;
	color: #333333;
	border:#FFF;
	}
.mobTextbox{
	width:120px;
	height:17px;
	color: #333333;
	border:#FFF;
	}	
.textareaOne{
	width:160px;
	height:65px;
	color: #333333;
	border:#CCC solid 1px;
	-moz-border-radius:3px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;

	}
	
.tabpaddingLeft{
	padding-left:16px;
	}
.tabpaddingRight{
	padding-left:15px;
	}
	
.titlebgone{
	background:url(../images/titlebg1.jpg) repeat-x;
	}
	
.smallText{
	color:#426ba4;
	font-size:10px;
	}
#contentdivOne{
	width:720px;
	height:250px;
	border:1px solid #CCC;
	padding:0px;
	text-align:center;
	overflow:auto;
	}
	
.vocherng{
	background:url(../images/gift_voucher.jpg) no-repeat;
	}
	
.vocherbg{
	background:url(../images/voucherbg.jpg) repeat-x;
	border:3px solid #a3c8e0;
	}
	
.vochertext{
	color:#53686f;
	font-size:12px;
	}
	
.amounttext{
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	}
	
.thankstext{
	color:#5985bc;
	font-weight:bold;
	font-size:14px;
	}

label.error { 
	float: none; color: #F00; padding-left: .5em; vertical-align: top; 
	}
	
#container{ 
	width: 300px;  text-align: left; padding:8px; 
	}
	
#container{ 
	width: 300px;  text-align: left; padding:8px; line-height:23px; 
	}
	
label.optn {
	width: 11em; float: left; font-weight:bold; 
	}
	
label.optnVal { 
	font-style:italic; 
	}
	
div.ui-datepicker{ 
	font-size:12px; margin-left:165px; 
	}
	
.hrdesign{ 
	border: 1;width: 80%;background-color: #f00; 
	}
	
label.error { 
	float: none; color: #F00; padding-left: .1em; vertical-align: top; 
	}
	
input.error{ 
	background-color: #FFEBE8; border: 1px solid #CCC;   
}
input#deptrdate.error{ 
	background-color: #FFEBE8; border: 1px #CCC;   
}
input#returndate.error{ 
	background-color: #FFEBE8; border: 1px #CCC;   
}
input#mobTel.error{ 
	background-color: #FFEBE8; border: 1px #CCC;   
}
input#homTel.error{ 
	background-color: #FFEBE8; border: 1px #CCC;   
}
a{ outline:none; outline-style:none; }
textarea.error{ 
	background-color: #FFEBE8; border: 1px solid #CCC;   
	}
	
select.error{
	background-color: #FFEBE8; border: 1px solid #CCC;  
	}
radio.error{
	color: #FFEBE8;
	}	
	
#messageBox1, #messageBox2 { 
	display: none; background-color:#FFEBE8; border-color:#DD3C10; border-style:double; border-width:1px; padding:7px; font-size:9px; font-weight:bold; 
	}
	
#messageBox3 { 
	display: none; background-color:#669900; border-color:#C9BE62; border-style:double ; border-width:1px; padding:7px; font-size:11px; color:#FFF; font-weight:bold; 
	}
	
.myBox { 
	-moz-border-radius:20px; -webkit-border-radius:20px; margin: 0.1in auto; color: #FFF; width:90%; padding:5px; text-align:center; background-color:#669900; border:3px double #C9BE62; height:100%; font-size:13px; -khtml-border-radius: 20px;
	}
.hrdesign{ 
	border: 1;
	width: 80%;
	background-color: #f00; 
	}
